Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
split_record Struct Reference

`#include <split.h>`

List of all members.

## Public Attributes

EDGEPT * | point1
EDGEPT * | point2

## Detailed Description

Definition at line 37 of file split.h.

## Member Data Documentation

EDGEPT* split_record::point1

Definition at line 39 of file split.h.

EDGEPT* split_record::point2

Definition at line 40 of file split.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/ccstruct/split.h